/* Created by Artisteer v4.1.0.59861 */

.iws-header, #iws-header-bg, .iws-layout-cell, .iws-layout-wrapper, .iws-footer, .iws-nav, #iws-hmenu-bg, .iws-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.iws-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.iws-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#iws-header-bg 
{
   display: none;
}

.iws-hmenu>li, .iws-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.iws-hmenu, ul.iws-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#iws-hmenu-bg 
{
   display: none;
}

ul.iws-hmenu>li:first-child {
   padding-right:7px;
}
ul.iws-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='iws-hmenu-separator');
}
ul.iws-hmenu>li>span.iws-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 30px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.iws-hmenu>li:first-child>span.iws-hmenu-separator
{
   display:none;
}

ul.iws-hmenu ul{
   background-color: rgba(221, 217, 219, 0.9) !important;
}

.iws-content-layout, .iws-content-layout-row, .iws-layout-cell 
{
   display: block;
   zoom: 1;
}
.iws-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.iws-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.iws-search div>input[type="text"]
{
   width: 100%;
}

* html form.iws-search>input[type="text"] 
{
   margin :0;
}

.iws-postmetadataheader{
   zoom:1;
}

.iws-postheadericons span{
   zoom: 1;
}
.iws-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.iws-content 
{
   width: auto;
   float:none;
}

